/*1. Info block  - START*/
.careers .join-us-wrapper {
    background: var(--accent-prime-color);
}
.careers .join-us {
    display: flex;
    align-items: center;
    padding: 90px 0;
}
.careers .join-us .text {
    width: 50%;
    color: #fff;
    box-sizing: border-box;
    padding: 0 50px 0 0;
}
.careers .join-us .text .title {
    font-weight: 550;
    font-size: 40px;
    text-transform: uppercase;
    margin-bottom: 35px;
}
.careers .join-us .text .sub-title {
    font-size: 20px;
}
.careers .join-us .text a.link {
    margin-top: 20px;
    display: inline-block;
    padding: 20px 30px;
    background: #FFFFFF;
    border-radius: 60px;
    font-weight: 300;
    font-size: 20px;
    text-transform: lowercase;
    color: var(--accent-prime-color);
    text-decoration: none;
}
.careers .join-us .text .spacer {
    height: 96px;
}
.careers .join-us .text .second-text {
    max-width: 580px;
}
.careers .join-us .image {
    width: 50%;
    min-height: 754px;
}
/*1. Info block  - END*/



